.title {
    font-family: Playfair Display SC;
    font-size: 130px;
    color: rgb(196, 220, 241);
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: rgb(0, 0, 0);
    font-style: italic;
    text-decoration: none;
    padding: 0px;
    margin-top: 8px;
    margin-bottom: 10px;
    transition: 0.15s;
    text-align: center;
}

.title:hover {
    transform: scale(1.01);
}

.basic-title {
    font-family: "Noto Serif SC", serif, Cambria;
    color: aliceblue;
    font-size: 48px;
    text-shadow: 0 4px 10px rgba(0, 0, 0, 0.512);
    margin-left: 1px;
}

#body {
    background-image: linear-gradient(to bottom, rgb(36, 97, 106), rgb(39, 123, 116), rgb(61, 174, 174), rgb(140, 213, 201));
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
}

.hr {
    color: rgb(242, 244, 248);
    border-style: solid;
    border-width: 2px;
}

.small-hr {
    color: rgb(242, 244, 248);
    border-style: solid;
    border-width: 1px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.content {
    list-style-type: none;
    text-align: center;
    padding: 5px;
    margin: 1px;
    font-size: 25px;
    font-family: "Playfair Display", serif;
}

.content li {
    display: inline-block;
    list-style-type: none;
    text-align: center;
    margin: 15px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.content li a {
    color: rgb(214, 228, 240);
    text-decoration: none;
    background-color: rgba(128, 179, 186, 0.2);
    border-radius: 8px;
    border-style: solid;
    transition: 0.3s;
    display: inline-block;
    padding: 4px 9px;
}

.content li a:hover {
    background-color: rgba(128, 179, 186, 0.5);
    transform: scale(1.05);
    box-shadow: 0 4px 10px rgba(0,0,0,0.3);
}

.activity-title {
    font-family: "Noto Serif SC", serif, Times New Roman;
    color: aliceblue;
    font-size: 40px;
    text-shadow: 0 4px 10px rgba(0, 0, 0, 0.512);
    margin-left: 1px;
}

.basic-text {
    font-family: Lato, Verdana;
    font-weight: 375;
    font-style: italic;
}

.rosarymakingsteps {
    font-family: Lato, Trebuchet MS;
    font-weight: 390;
    font-size: 20px;
}

.activity-title-photos{
    width: 230px;
    height: 230px;
    border: black;
    border-style: solid;
    border-radius: 15px;
    border-width: 3px;
    transition: 0.3s;
}

.activity-photos-div {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.activity-title-photos:hover {
    transform: scale(1.03);
    box-shadow: 0 4px 10px rgba(0,0,0,0.3);
}

.colouring-pages{
    width: 309px;
    height: 400px;
    border: black;
    border-style: solid;
    border-radius: 15px;
    border-width: 2px;
    transition: 0.2s;
}

.colouring-pages-div{
    padding: 5px;
    margin-top: 15px;
    display: inline-block;
    gap: 20px;
    justify-content: flex-start;
}

.colouring-pages:hover {
    transform: scale(1.01);
    box-shadow: 0 2px 5px rgba(0,0,0,0.3);
}

.calendar{
    width: 810px;
    height: 450px;
    border: black;
    border-style: solid;
    border-radius: 15px;
    border-width: 2px;
    transition: 0.2s;
}

.calendar-div{
    padding: 5px;
    margin-top: 15px;
    display: inline-block;
    gap: 20px;
    justify-content: flex-start;
}

.calendar:hover {
    transform: scale(1.01);
    box-shadow: 0 2px 5px rgba(0,0,0,0.3);
}

.bible-story-title-photos {
    width: 660px;
    height: 203px;
    border: black;
    border-style: solid;
    border-radius: 15px;
    border-width: 2px;
    transition: 0.3s;
}

.bible-story-title-photos:hover {
    transform: scale(1.03);
    box-shadow: 0 4px 10px rgba(0,0,0,0.3);
}

.bible-story-title-photo-div {
    display: flex;
    justify-content: center;
}

.rosary-tutorial-pictures {
    border: black;
    border-style: solid;
    border-radius: 10px;
    border-width: 1px;
    transition: 0.2s;
}

.rosary-tutorial-pictures:hover {
    transform: scale(1.01);
    box-shadow: 0 2px 5px rgba(0,0,0,0.3);
}

.pray-the-rosary {
    font-size: 25px;
    font-family: Times New Roman;
    font-weight: bold;
}

.prayer-title a {
    font-size: 30px;
    font-family: Times New Roman;
    font-weight: bold;
    text-shadow: 0 4px 10px rgba(0, 0, 0, 0.512);
    font-style: italic;
    margin-left: 5px;
    color: black;
    transition: 0.2s;
    padding: 3p;
}

.prayer-title a:hover {
    transform: scale(1.1);
    box-shadow: 0 2px 5px rgba(0,0,0,0.7);
}

.story-text {
    font-family: Lato, Verdana;
    font-weight: 400;
    font-style: italic;
    font-size: 20px;
    margin: 3px;
    padding: 2px;
}

.about-text {
    font-family: Lato, Verdana;
    font-weight: 400;
    font-style: italic;
    font-size: 21px;
    margin: 3px;
    padding: 3px;
}

.rosary-prayer-links {
    font-size: 25px;
    font-family: Times New Roman;
    font-weight: bold;
    text-decoration: none;
    font-style: italic;
    color: black;
}

.rosary-picture {
    width: 539px;
    height: 702px;
    float: right;
    border: black;
    border-style: solid;
    border-radius: 10px;
    border-width: 2px;
}

.rosary-collage {
    width: 960px;
    height: 540px;
    display: inline-block;
    border: black;
    border-style: solid;
    border-radius: 10px;
    border-width: 2px;
}

.prayer-collage {
    width: 960px;
    height: 540px;
    border: black;
    border-style: solid;
    border-radius: 10px;
    border-width: 2px;
    float: left;
}

.landscape-pictures {
    width: 484px;
    height: 358px;
    border: black;
    border-style: solid;
    border-radius: 3px;
    border-width: 2px;
    margin: 3px;
    display: inline-block;
}

.portrait-pictures {
    width: 358px;
    height: 484px;
    border: black;
    border-style: solid;
    border-radius: 3px;
    border-width: 2px;
    margin: 1px;
    display: inline-block;
}

.homepage-gallery {
    justify-content: center;
}

.bookmarks{
    width: 200px;
    height: 600px;
    border: black;
    border-style: solid;
    border-radius: 15px;
    border-width: 2px;
    transition: 0.2s;
}

.bookmarks-div{
    padding: 5px;
    margin-top: 15px;
    display: inline-block;
    gap: 20px;
    justify-content: flex-start;
}

.bookmarks:hover {
    transform: scale(1.01);
    box-shadow: 0 2px 5px rgba(0,0,0,0.3);
}

.weekly-challenge {
    padding-bottom: 190px;
}

.bottom-section {
    display: flex;
    justify-content: center;
}

.logo {
    transition: 0.3s
}

.logo:hover {
    transform: scale(1.04);
}